Subject: [Depfis] Nuevo Secretario Academico

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 30 Nov 2005 16:35:40 -0300 (ART)

Hola a todos,

el departamento de Fisica informa que a partir del 1ro de Diciembre del 
2005 el Prof. Fernando Minotti sera el nuevo secretario academico del 
mismo. Las consultas academicas seguiran siendo respondidas desde esta 
direccion de email  [email-masked]

Atentamente,

Departamento de Fisica